<div class="ui centre aligned container segment">

<div class = "ui grid">
    <div class = "sixteen wide column">

        <div class="ui teal progress" data-percent="" id="progressBar"> 
            <div class="bar">
            </div>
        </div>

        <h3 class="ui header">{{this.currQuestion.question}}</h3>

        <div class="ui vertical fluid buttons">
        <button  type="button" [class] = "answers[0]" (click) = "checkAnswer($event)" id = 0>{{currQuestion.answers[0]}}</button>
        <button  type="button" [class] = "answers[1]" (click) = "checkAnswer($event)" id = 1>{{currQuestion.answers[1]}}</button>
        <button  type="button" [class] = "answers[2]" (click) = "checkAnswer($event)" id = 2>{{currQuestion.answers[2]}}</button>
        <button  type="button" [class] = "answers[3]" (click) = "checkAnswer($event)" id = 3>{{currQuestion.answers[3]}}</button>
        </div>        

        <br>
        <button  type="button" class = "fluid ui primary positive button" (click) = "nextGame()" *ngIf="gameOver">
            <i class="right arrow icon"></i>
            NEXT GAME
        </button>
    </div>
</div>

</div>